/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_right {
	top: -76px;
	left: -2px;
}

#tiptip_holder.tip_left {
	top: -76px;
	left: 10px;
}

#tiptip_holder.tip_bottom {
	top: 10px;
}

#tiptip_content {
	width: 213px;
	height: 145px;
	background: #e9ede2;
	padding: 12px;
	box-sizing: border-box;
	border-left: 4px solid #82b12a;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 12px;
	line-height: 16px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: flex-start;
}


#tiptip_holder.tip_left #tiptip_content {
	border-right: 4px solid #82b12a;
	border-left: none;
	justify-content: flex-end;
}

#tiptip_holder.tip_bottom #tiptip_content {
	height: 139px;
	border-top: 4px solid #82b12a;
	border-left: none;
	border-right: none;
	justify-content: center;
	-webkit-align-items: baseline;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
